using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// msgBox 的摘要说明
/// </summary>
public class msgBox
{
    public msgBox()
    {
        //
        // TODO: 在此处添加构造函数逻辑
        //
    }

    public static void box(string msg)
    {
        HttpContext.Current.Response.Write("<script language=javascript> alert('" + msg + "');</script>");

    }
    public static void putMsg(string msg)
    {
        HttpContext.Current.Response.Write("<script language=javascript> alert('"+msg+"'); history.go(-1); </script>");
    }
    public static void putMsg(string msg, string url)
    {
        HttpContext.Current.Response.Write(@"<script language=javascript> alert('" + msg + "');window.location='"+url+"'; </script>");

    }
}
